body {
	margin: 0px 0px 0px 0px;
		background-color: #F7E7D6;
background-image:url(images/bg.gif);
background-position: top left;
background-repeat: repeat-x;
	
        	text-align: center;
        
	}

a {
	text-decoration: underline;
	
	
	}

a:link {
	color: #800000;
	}

a:visited {
	color: #800000;
	}

a:active {
	color: #577084;
	}

a:hover {
	color: #577084;
	}


#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 700px;
background-image:url(images/cn-bg.gif);
background-position: top left;
background-repeat: repeat-y;
	
	background-color: #F7E7D6;
	
	}
#container2 {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 700px;
background-image:url(images/cn2-bg.gif);
background-position: top left;
background-repeat: repeat-y;
	
	background-color: #F7E7D6;
	
	}


#banner {
	
background: #ffffff url("images/banner2.jpg") no-repeat;
	background-color: #577084;
		height: 117px;
border-bottom:26px solid #800000;

	}



#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	
	
	
	}

#banner h2 {
	font-size: small;
	}

#center {
		float: left;
	width: 340px;
	
	padding:0;

margin:0;
	overflow: hidden;
	}
#center2 {
		float: left;
	width: 500px;
	
	
	overflow: hidden;
	}


.content {
	padding: 2px 3px 5px 5px;
	background-color: #F7E7D6;
	margin-top:0;
	
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}



#gamma {
		float: left;
	width: 195px;
	margin-top:0px;
background-color: #577084;
padding:0 5px 0 0;
	
	overflow: hidden;

	}

.gcontent {
	padding: 10px 0px 5px 5px;
	background-color: #577084;
	color: #9E9EB9;

	text-align:left;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}

.gcontent a {
color: #ffffff;

}

#right {
		float: left;
	font-family: Verdana, Arial, sans-serif;
font-size:10pt;
padding-top: 0px;
	
	width: 160px;
	background-color: #E2C297;
	
	overflow: hidden;
	}

.content p {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 5px;
margin-top:0;
padding-top:0;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}



.content h3 {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 110%;
	text-align: left;
	font-weight: bold;
	margin-top: 0.1em; 
        margin-bottom: 0.1em;
	}

.content img.imgborder {
	border: 1px solid #000; 
	}

.content p.posted {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	
	
	
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.sidebar {
padding:0px 10px 10px 0px;	

	}



#calendar {
  	line-height: 140%;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}



.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	padding: 2px 2px 0px 10px;
	margin-bottom: 0px;
margin-top:-30px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

/* Vertical Side navigation */

#menu {
	float: left;
	padding: 0px 5px 0px 0px;
font-family: Veranda, Arial, sans-serif;
font-size: 10pt;
background: #E2C297;
}
#menu ul {
	padding: 0;
	margin: 0;
	
}
#menu li {
	list-style: none;
	margin: 0;
}
#menu a {
	display: block;
	text-decoration: none;
	color: #800000;
	padding: 0px 0px 0px 10px;
	width: 160px;
	font-weight: bold;
	background: #E2C297;
text-align: left;
}




#menu ul {
	border-bottom: 1px solid #000080;


margin-bottom: 4px;
margin-top:4px;
}

li#t-home a {
	margin-left: 0;
	background: url(images/nav-li-bg.gif) no-repeat top left;
	}

form#searchfrm {
 background-color: #E7E7E7;
 color: #000000;
 border: 1px solid #999999;
 padding: 1px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-align: center;
margin:0;
padding:0;
}

#searchfrm .buttons {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
background: url(images/search.gif.gif) no-repeat top left; 
 margin-right: 0px;
}

.footer p {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 110%;
	}

.title h4{

color: #800000;
font-weight:bold;
font-size; 10pt;
padding:0;
margin:0;

}
.title{

color: #800000;
font-weight:bold;
font-size; 10pt;
padding: 0px 0px 2px 0px;


}


.cent{
text-align:center;


}

.centfoot, centfoot p{
text-align:center;
font-size: 8pt;
font-family: Verdana, Arial, sans-serif;
line-height:1.2em;
padding: 3px 0px 3px 0px;
}

.news{
margin-bottom:7px;
padding:0px 3px 5px 3px;
background: #F7E7D6;
border: 1px solid #800000;
width:180px;
}

.news h2 {
font-size:12pt;
padding-left:20px;
color: #800000;

}

.news a {

color: #800000;

}

.module-header a {
font-size:12pt;
color: #800000;
}
.module-header a:visited {
	color: #ffffff;
font-size:12pt;
	}

.module-list-item a{
color: #ffffff;
font-size:10pt;


}
module-list {
	list-style: none;
	margin: 0;
}


